umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Macros
docbookgenerator.cpp File Reference
`#include "docbookgenerator.h"`
`#include "debug_utils.h"`
`#include "docbookgeneratorjob.h"`
`#include "optionstate.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlviewimageexportermodel.h"`
`#include <kjobwidgets.h>`
`#include <KLocalizedString>`
`#include <KMessageBox>`
`#include <KIO/Job>`
`#include <KIO/FileCopyJob>`
`#include <QApplication>`
`#include <QFile>`
`#include <QRegularExpression>`
`#include <QTextStream>`

## Macros
#define | DBG_SRC QStringLiteral("DocbookGenerator")

## Macro Definition Documentation

## ◆ DBG_SRC

#define DBG_SRC QStringLiteral("DocbookGenerator")